/* Add styles specifically for this site here */
.art-post { min-height: 400px; }
.art-post .editcontent { min-height: 800px; }

.art-contentlayout .art-sidebar1 { margin-top: 10px; }
.art-block-body {	margin-top: 5px; }
.art-post-body a { text-decoration: none; }
.art-post-body  { padding-left: 10px; padding-top: 5px; }
.art-post-body .art-block { margin: 5px 0px; }
.art-post .art-block-body { padding: 0; }

.art-button-wrapper input.art-button { height: 19px; }

h2.caption { margin: 0px; }


.ink_table { padding-top: 0px; }
.ink_qf_top { display: none; }
.ink_nav {width: 160px; font-size: 11px; text-align:center; padding-top: 0px; }
.ink_nav .blockstyle { padding-top: 0px; }
.ink_nav input[type=text] { width: 100px; }
.ink_main { padding-left: 20px; width: 100%; }
.ink_quickfind { width: 160px; border: 0px ; }
.ink_quickfind select { margin-bottom: 5px; font-size:11px; width: 130px; }
.ink_brands { width: 160px; border: 0px ; }
ul.brandslist li { background-image:none; padding-left: 0px; line-height: 10px; }
.brandslist ul li { background-image:url("images/blockcontentbullets.png"); padding-left: 10px; }
.brandslist ul { margin-left: 10px; }
.brandslist ul li a:link { color: #444444; }

.welcomenote { margin-top: 5px; height: 15px; overflow: hidden; }

.prodetail_addtofav { background-image:url(img/atf.gif);background-repeat: no-repeat;font-size: 22px; text-decoration: none;margin-top:-25px;margin-right:140px;padding:8px;z-index:2;float:right}
.prodetail_delfromfav {background-image:url(img/dff.gif);background-repeat: no-repeat; font-size: 22px; text-decoration: none;margin-top:-25px;margin-right:140px;padding:8px;z-index:2;float:right}
.prodetail_image{float: left; width:240px; height: 240px;border: 1px solid #d6d9ef;text-align:center;}

.prodetail_box{ float:left; width:300px; margin-left: 20px; }
.prodetail_code{ font-size:11px; color:#283890;font-weight:bold; margin-left: -10px; padding: 5px 0 5px 10px;width:220px; background-color:#eceefb}
.prodetail_qty{font-size:12px; font:Arial; font-weight:bold; color: #283890;}
.prodetail_cat{font-size:10px; font:Arial; font-weight:bold; color: #666666;}
.CategoryPath a{color: #666666;}
.CategoryPath a:hover{color: #000066;}

.qty_box{width:40px;height:17px; border:1px solid #000066;}
.prodesc_txt{font-family:verdana ; font-size:12px; color:#283890;text-align:right; }
.prodesc_box{border-top:1px dotted #5d68ab;border-bottom:1px dotted #5d68ab;width:430px}
.prodesc_title{}
.desc{font:verdana; font-size:12px; color:#283890; background:#eceefb;padding:5px; }

#ctl00_MPMain_ctlProductDetail_pnlAddToOrd { margin-bottom: 30px; }
.prodetail_extra { margin-top: 10px; }

#artblock_login input[type=text], #artblock_login input[type=password] { width: 70px; }

.ink_search .search_label { display: none; }
.ink_search .search_box { width: 220px; font-size: 14px; }

.ink_search  input { font-size: 18px !important; }
.ink_search  input[type=text] { font-size: 20px !important; width: 280px; }
.blur, .default { color: #888; }
.blur { font-style: italic; }

.ink_search .art-button-wrapper  {
	height: 30px !important; 
	background-color: #fff !important;
}
.ink_search .art-button-wrapper  .l, .ink_search .art-button-wrapper .r{
	background-image: none; 
}
.ink_search .art-button-wrapper input.art-button {
	height: 30px !important; 
	background: #C20000  !important;
	border-radius: 5px; 
	border-bottom-left-radius: 0px;
	border-top-left-radius: 0px
}

.ink_search input[type=text] {
	padding-left: 5px; 
}